---
include:
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/project-automation/badge.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/project-automation/pages-hugo.yml"

badge:pages:
  extends: .badge
  variables:
    NAME: "GitLab"
    VALUE: "Pages"
    COLOR: "teal"
    URL: "${CI_PAGES_URL}"
